/ lang / debug
DEBUG
Syntax

    DEBUG Expression [ { ; | ;; | , } Expression ... ] [ { ; | ;; | , }  ]

Prints expressions to the standard error output, only if your program is compiled with debugging informations.

The expressions are converted to strings by the Str$ function.

- If there is no semi-colon nor comma after the last expression, a newline character is printed after the last expression.
- If the semi-colon is doubled, then a space character is printed between the expressions.
- If a comma is used instead of a semi-colon, then a tab character (ASCII code 9) is printed to separate the expressions.

### See also

Error Management PRINT